/*
Theme Name:     soulmedic Child
Theme URI: 		http://wedesignthemes.com/themes/dt-soulmedic
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the soulmedic theme
Template:       soulmedic
Version:        1.0
*/
@import url("../soulmedic/style.css");

form#yith-wcwl-form h2 {
display: none;
}
.amount:after{
    content: " NZ (Postage Included)";
    font-size: 16px;
}

#slider {border-top: 5px solid #7aa127;}
nav#main-menu {
margin-top: 40px;
}
.home textarea.wpcf7-form-control.wpcf7-textarea {
height: 100px;
}
.home .dt-sc-titled-box-content {
display: none;
}
em span {
font-size: 12px;
}
#logo {
width: 25%;
}
#main-menu {
width: 75%;
}